post
https://hover.to/api/v1/estimates//order_documents
Create a new order document for a Scope of Loss Estimate
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Creating a new order document for an Estimate successfully immediately returns with 202 Accepted while PDF/CSV generate asynchronously. Poll the Get Scope of Loss Document endpoint with the returned ID until complete.
Note
The productionListId input is synonymous with the project_management_production_list_id value returned in the project-management-production-list-created or project-management-production-list-manual-sync webhook events.
Example Response
{
"id": "6334204c-644b-4944-82c5-e2407a416132",
"estimateId": 81899,
"orgId": 120068,
"jobId": 2263885,
"createdAt": "2026-09-08T05:24:58Z",
"state": "pending",
"pdfLink": null,
"csvLink": null,
"lineItemType": "MATERIAL",
"showItemCostDetails": true,
"showTotalCost": false,
"showListItemNotes": true,
"showItemMeasurements": true,
"notes": null,
"purchaseOrderNumber": null
} 202Accepted

